Bug 230031 - headers broken
headers broken
Status: CLOSED DUPLICATE of bug 229489
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2007-02-25 22:00 EST by Bill Nottingham
Modified: 2014-03-16 23:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-26 01:02:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-02-25 22:00:38 EST
Description of problem:

[root@nostromo asm-i386]# pwd
[root@nostromo asm-i386]# uname -a
Linux nostromo.devel.redhat.com 2.6.20-1.2942.fc7 #1 SMP Fri Feb 23 00:04:17 EST
2007 i686 i686 i386 GNU/Linux
[root@nostromo asm-i386]# grep asm-x86_64 *
k8.h:#include <asm-x86_64/k8.h>
pci-direct.h:#include "asm-x86_64/pci-direct.h"
pda.h:   Based on asm-x86_64/pda.h by Andi Kleen.
stacktrace.h:#include <asm-x86_64/stacktrace.h>
tsc.h:#include <asm-x86_64/tsc.h>

Those x86_64 headers aren't there in the i386 kernel-headers package...

Version-Release number of selected component (if applicable):

Comment 1 Dave Jones 2007-02-26 01:02:39 EST

*** This bug has been marked as a duplicate of 229489 ***

Note You need to log in before you can comment on or make changes to this bug.